Subject: Yet more hack and roll

From: Eileen "ET" Tronolone <[email-masked]>
Date: Wed Oct 23 06:51:29 1991

I just had to send it in, fellas. I'm sorry. I could not let all that stuff
go by and not send it in.

Gateway To Heaven

There's a lady who knows
All the systems and nodes
And she's byteing a Gateway to Heaven
She telnets there, she knows
All the ports have been closed
With a nerd she can get
Files she came for

Woohoohoo
Woo Hoo Hoo HooHoo
And she's byteing a Gateway to Heaven
There's an motd
But she wants to be sure
Cos she knows sometimes hosts have
Two domains
In a path by the NIC
There's a burdvax that pings
Sometimes all of our flames
are cross-posted

Woohoohoo
Woo Hoo Hoo HooHoo
And she's byteing a Gateway to Heaven
And it's processed by root
Unix Labs will reboot
NCR will then listen to reason
And a prompt will respawn
For those yet to logon
And the networks will echo much faster

Woohoohoo
Woo Hoo Hoo HooHoo
And she's byteing a Gateway to Heaven
If there's a lookup in your netstat
don't be .alarmed now
it's just a pinging from the link queen
Yes there are two routes you can type in
but in the long run
there's still time to change the net you're on
(I hope so!)

And as we find stuff to download
We ftp and we chmod
There was a sysadm we know
Who changed the server to her own
She had root privs and she used chown
She hacked out on the DDN
And if you tail her stdin
Then you will find what you had lost
And get it back with cpio
To be a hack and not to scroll...

And she's byteing a Gateway to Heaven
    _______
  / __  __  \             Sgt Eileen Tronolone  1. Self-possession is 
 { (~o) (~o) }  <CHOWN>   [email-masked]           nine-tenths of the law.
 { \   oo  / }  <$HOME>   131.16.6.1               
  \ ~~~~~~~ /             DSN 480-7250/6738
    -------               HQ USAFE/SCICT        2. 62 days left until
      <>     |/           Ramstein AB, Germany     civilian mode and you
      <>=====O--          Box 194 PSC #1           think I'm speaking  
      <>      \           APO AE 09009             for the Air Force?!??